/*******************************************************************************
 * FoxAIAction_GoToFiring generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxAIAction_GoToFiring extends FoxAIAction_GoTo
    editinlinenew
    hidecategories(Object);

defaultproperties
{
    begin object name=Fire class=FoxAIAction_FireWeapon
        Duration=30.0
    object end
    // Reference: FoxAIAction_FireWeapon'Default__FoxAIAction_GoToFiring.Fire'
    SubActions(0)=Fire
}